import request from '@/utils/request'

export const getData = data => {
  return request({
    url: '/point-strategy/v/archiveAppointment/queryPage',
    method: 'post',
    data
  })
}
export const addAppointment = data => {
  return request({
    url: '/point-strategy/v/archiveAppointment/add',
    method: 'post',
    data
  })
}
export const editAppointment = data => {
  return request({
    url: '/point-strategy/v/archiveAppointment/edit',
    method: 'post',
    data
  })
}
export const deleteAppointment = params => {
  return request({
    url: '/point-strategy/v/archiveAppointment/delete',
    method: 'post',
    params
  })
}
